@font-face {
	font-family: 'dosis';
	src:
		url('dosis-new/dosis-extralight.woff2') format('woff2'),
		url('dosis-new/dosis-extralight.woff') format('woff');
	font-weight: 100;
	font-style: normal;
}

@font-face {
	font-family: 'dosis';
	src:
		url('dosis-new/dosis-light.woff2') format('woff2'),
		url('dosis-new/dosis-light.woff') format('woff');
	font-weight: 200;
	font-style: normal;
}

@font-face {
	font-family: 'dosis';
	src:
		url('dosis-new/dosis-regular.woff2') format('woff2'),
		url('dosis-new/dosis-regular.woff') format('woff');
	font-weight: 400;
	font-style: normal;
}

@font-face {
	font-family: 'dosis';
	src:
		url('dosis-new/dosis-medium.woff2') format('woff2'),
		url('dosis-new/dosis-medium.woff') format('woff');
	font-weight: 500;
	font-style: normal;
}

@font-face {
	font-family: 'dosis';
	src:
		url('dosis-new/dosis-semibold.woff2') format('woff2'),
		url('dosis-new/dosis-semibold.woff') format('woff');
	font-weight: 600;
	font-style: normal;
}

@font-face {
	font-family: 'dosis';
	src:
		url('dosis-new/dosis-bold.woff2') format('woff2'),
		url('dosis-new/dosis-bold.woff') format('woff');
	font-weight: 700;
	font-style: normal;
}

@font-face {
	font-family: 'dosis';
	src:
		url('dosis-new/dosis-extrabold.woff2') format('woff2'),
		url('dosis-new/dosis-extrabold.woff') format('woff');
	font-weight: 900;
	font-style: normal;
}
